function FileData_Pairs(x)
{
x.t("july","2010");
x.t("enterprise","message");
x.t("api","reference");
x.t("6.0","july");
x.t("2010","tibco");
x.t("software","release");
x.t("software","tibco");
x.t("release","6.0");
x.t("reference","software");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("service","api");
x.t("service","tibco");
}
